What are the system requirements for Hotspot Shield?

Windows
Windows 7 or later

Mac
Mac OS 10.12 "Sierraor later

iOS
iOS 10.0 or later

Android
Android 5.0 "Lollipop" or later